nz-card([nzTitle]="title", [nzLoading]="loading", [nzBordered]="false")
  nz-table(#table, [nzData]="items", [nzShowPagination]="false")
    thead
      tr
        th Reference Name
        th Display Name
        th Type
        th(nzWidth="50%") Help
    tbody
      tr(*ngFor="let data of table.data; trackBy: trackItemById")
        td
          ng-container {{ data.technicalName }}
        td
          ng-container {{ data.displayName }}
        td
          ng-container {{ data.type }}
        td
          ng-container {{ data.help }}
